/**
 * @file
 * Use this CSS file to override components CSS rules
 */
/******************** SLIDER ********************************/
#block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__button {
    background-color: transparent;
    border-color: white;
    color: white;
    padding: 15px 30px;
    text-transform: uppercase;
}

#block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .pink-link {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1000;
    left: 0;
}

@media (max-width: 768px) {
    #block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__text {
        display: none;
    }
    #block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__button {
        padding: 8px;
    }

    #block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__title {
        font-size: 14px;
        line-height: 1;
        padding: 0;
        text-transform: none;
    }
}
@media screen and (min-width: 860px) {

    #block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__text {
        text-transform: uppercase;
        padding: 0;
        text-shadow: none;
    }

    #block-corporateplus-views-block-mt-slideshow-full-screen-block-1 .tp-caption__title {
        text-transform: uppercase;
        padding: 0;
        text-shadow: none;
    }
}
/******************* SUBSCRIPTION BLOCK *********************/

#block-simplenewssubscription {
    display: none;
}

.spb-popup-main-wrapper {
    padding: 20px;
}
.block-simplenewssubscription-modal .spb_center {
    margin-left: 0;
    margin-top: 0;
    transform: translate(-50%, -50%);
    border: none;
}

.spb_overlay {
    background-color: rgba(0, 0, 0, 0.6);
}
.spb_close {
    border: none;
    padding: 0;
    margin: 0;
    font-size: 40px;
    line-height: 7px;
}

.simplenews-subscriber-form .form-checkboxes .form-item {
    margin-top: 0;
    margin-bottom: 0;
}

.simplenews-subscriber-form [data-drupal-selector="edit-actions"] {
    text-align: center;
}

.simplenews-subscriber-form .ajax-progress {
    display: block;
}

.simplenews-subscriber-form .help {
    font-size: 15px;
    text-align: center;
}
.simplenews-subscriber-form .help a {
    text-decoration: underline;
}

#block-opensubscription #open-simplenewssubscription {
    font-size: 16px;
}

@media (max-width: 991px) {
    #block-opensubscription {
        text-align: center;
    }
}

#simplenews-subscriptions-block-simplenews-block-form-1 .popup-title {
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    /*text-transform: uppercase;*/
    line-height: 1.1;
    margin: 5px 0 15px;
}

#simplenews-subscriptions-block-simplenews-block-form-1 .field--name-field-types legend {
    border: none;
    text-transform: none;
    line-height: 1;
    margin-bottom: 5px;
    font-weight: 500;
}

/************************* FOOTER LOGO *****************************/
#block-imageblocklogofooter {
    padding-bottom: 17px;
}

/************************* COPYRIGHT *******************************/
#block-copyright {
    max-width: 500px;
    margin: auto;
    text-align: center;
}

/************************** PHOTO GALLERY **********************/
.photo-gallery-block .more-link a{
    text-align: right;
}
